SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/fastclick-1.0.6
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144621
fastclick.min.js;2932440336;1;1491901585;|156689|170885
